emacs-nox-23.1-28.el6.x86_64.rpm


Advertisement

Description

emacs-nox - GNU Emacs text editor without X support

Property Value
Distribution CentOS 6
Repository CentOS x86_64
Package filename emacs-nox-23.1-28.el6.x86_64.rpm
Package name emacs-nox
Package version 23.1
Package release 28.el6
Package architecture x86_64
Package type rpm
Category Applications/Editors
Homepage http://www.gnu.org/software/emacs/
License GPLv3+
Maintainer -
Download size 1.88 MB
Installed size 9.94 MB
Emacs is a powerful, customizable, self-documenting, modeless text
editor. Emacs contains special code editing features, a scripting
language (elisp), and the capability to read mail, news, and more
without leaving the editor.
This package provides an emacs binary with no X windows support for running
on a terminal.

Alternatives

Package Version Architecture Repository
emacs-nox-23.1-28.el6.i686.rpm 23.1 i686 CentOS
emacs-nox - - -

Requires

Name Value
emacs-common = 23.1-28.el6
libasound.so.2()(64bit) -
libasound.so.2(ALSA_0.9)(64bit) -
libasound.so.2(ALSA_0.9.0rc4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libdbus-1.so.3()(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libncurses.so.5()(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
librt.so.1()(64bit) -
libtinfo.so.5()(64bit) -
rtld(GNU_HASH) -

Provides

Name Value
emacs(bin) -
emacs-nox = 23.1-28.el6
emacs-nox(x86-64) = 23.1-28.el6

Download

Type URL
Mirror mirror.centos.org
Binary Package emacs-nox-23.1-28.el6.x86_64.rpm
Source Package emacs-23.1-28.el6.src.rpm

Install Howto

Install emacs-nox rpm package:

# yum install emacs-nox

Files

Path
/usr/bin/emacs-23.1-nox
/usr/libexec/emacs/
/usr/libexec/emacs/23.1/
/usr/libexec/emacs/23.1/x86_64-redhat-linux-gnu/

Changelog

2014-11-27 - Petr Hracek <phracek@redhat.com> - 1:23.1-28
- Remove etc/emacs3.py script
Related: #852516
2014-11-26 - Petr Hracek <phracek@redhat.com> - 1:23.1-27
- Disable memory warnings
Resolves: #852516
2014-11-26 - Petr Hracek <phracek@redhat.com> - 1:23.1-26
- Segfault in get_glyph_face_and_encoding
Resolves: #986989
2013-05-07 - Petr Hracek <phracek@redhat.com> - 1:23.1-25
- Lucida Typewriter and Console fonts not selectable
- Resolves: #678225
2012-02-27 - Karel Klíč <kklic@redhat.com> - 1:23.1-24
- Remove an unpatched file as all files in the textmodes directory are installed
Related: #713600
2012-02-21 - Karel Klíč <kklic@redhat.com> - 1:23.1-23
- Use hunspell as default ispell program
Resolves: #713600
2011-12-21 - Karel Klíč <kklic@redhat.com> - 1:23.1-22
- Remove check for last terminal
Resolves: #732157
2011-02-02 - Karel Klic <kklic@redhat.com> 1:23.1-21
- Added jis2004 patch to prefer non-JIS X 0213:2004 compliant fonts
for Japanese texts (IPA fonts are counted as JIS X 0213:2004
compliant)
Resolves: #612385
- Removed dependency on aspell and hunspell
Resolves: #613759
2010-06-21 - Karel Klic <kklic@redhat.com> 1:23.1-20
- Changed default font size from 12pt to 10pt
Resolves: #595899
2010-06-21 - Karel Klic <kklic@redhat.com> 1:23.1-19
- Fixed handling of dual spacing fonts
Resolves: #592408

See Also

Package Description
emacs-pyrex-0.9.8.4-4.1.el6.noarch.rpm Pyrex editing mode for Emacs
enchant-1.5.0-5.el6.i686.rpm An Enchanting Spell Checking Library
enchant-1.5.0-5.el6.x86_64.rpm An Enchanting Spell Checking Library
enchant-aspell-1.5.0-5.el6.x86_64.rpm Integration with aspell for libenchant
enchant-devel-1.5.0-5.el6.i686.rpm Support files necessary to compile applications with libenchant
enchant-devel-1.5.0-5.el6.x86_64.rpm Support files necessary to compile applications with libenchant
enchant-voikko-1.5.0-5.el6.x86_64.rpm Integration with voikko for libenchant
enscript-1.6.4-15.el6.x86_64.rpm A plain ASCII to PostScript converter
environment-modules-3.2.10-3.el6.x86_64.rpm Provides dynamic modification of a user's environment
eog-2.28.2-4.el6.x86_64.rpm Eye of GNOME image viewer
eog-devel-2.28.2-4.el6.i686.rpm Support for developing plugins for the eog image viewer
eog-devel-2.28.2-4.el6.x86_64.rpm Support for developing plugins for the eog image viewer
epydoc-3.0.1-6.el6.noarch.rpm Automatic API documentation generation tool for Python
esc-1.1.0-28.el6.centos.x86_64.rpm Enterprise Security Client Smart Card Client
esound-devel-0.2.41-3.1.el6.i686.rpm Development files for EsounD applications
Advertisement
Advertisement